<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>NEW Projet NACRER</title>
</head>
<body>
    <header>
        <h1>WazzRicks</h1>
        <div>Co</div>
        <div>AT</div>
    </header>
    <aside>
        <h3>HOME</h3>
        <h3>DECOUVERTE</h3>
        <h3>PORTEFOLIO</h3>
        <h3>DIVERS</h3>
    </aside>
    <main>
        <div>
            <div>Bloc</div>
            <div>Bloc</div>
            <div>Bloc</div>
        </div>
        <h2>TITLE</h2>
        <div>
            <div>Doc</div>
            <div>Doc</div>
        </div>
    </main>
    <footer>
        <div>Footer Head</div>
        <div>Footer Final</div>
    </footer>
</body>
</html>